-- Verify gaia:api_2018_08_08_add_cloumn_with_special on mysql

BEGIN;

SELECT * from `api_groupbuyspecial` limit 1;
SELECT `groupbuy_avail` FROM `api_coupon` LIMIT 1;
SELECT `groupbuy_type`,`groupbuy_nums`,`groupbuy_countdown` FROM `api_skupricerule` limit 1;
SHOW KEYS FROM api_skupricerule WHERE Key_name='api_skupricerule_unique_index';

-- SELECT `groupbuy_status`,`join_groupbuy_team_id` FROM `api_order` LIMIT 1;

SELECT * from `api_groupbuy_team` limit 1;
SELECT * from `api_groupbuyteam_order` limit 1;

ROLLBACK;
